[SkinVersion]
Version=4                   ; copyright 2001 - 2003  Thomas Hischemöller 
Name=VISION


[MainColors]
BackColor=0,0,0             ; default background (should be like the default bitmap)
ListHeaderColor=0,17,51           ; playlist headline background
ListColumnColor=0,17,51           ; playlist column color
HeaderFontActive=242,134,19          ; playlist headline text color active
HeaderFontInactive=100,50,0    ; playlist headline text color passive
ListColor=0,0,17               ; playlist background color

ListFocusColor=18,25,174        ; playlist selected item framecolor
ListSelectedColor=18,25,120     ; playlist selected item background
ListSelectedFontColor=182,232,255   ; playlist selected item fontcolor

ListFontColor=225,225,225            ; playlist fontcolor
ListFontColorHigh1=255,0,0	     ; playlist loaded track
ListFontColorHigh2=255,255,255       ; playlist monitor playing track
ListFontColorHigh3=230,192,2	     ; playlist waiting track
ListEditedColor=230,192,2            ; playlist edit dot color
ListPlayedColor=255,0,0              ; playlist playcounter dot color
ListFadeColor=255,255,0              ; playlist fade assigned color
ListDragPointer=255,0,0              ; sort-in arrow color
ListTreeColor=230,192,2              ; groups window tree color
ListSpaceColor=0,0,0             ; color for space (gauge, bevels,...)
FadeOutColor=182,232,255             ; crossfader left level color
FadeInColor=182,232,255              ; crossfader right level color
LabelColor=255,255,255               ; text label color (dialogs)
ButtonTextColor=255,255,255           ; button text color
DisplayColor=182,232,255             ; display color for all displays (scroll display, wave editor,...)
DisplayColor2=220,0,0                ; display color for last writer gauge segment
DisplayInactiveColor=64,56,32        ; inactive color for wave editor
DisplayBold=0                        ; Scroll display bold or not

[3D]
ButtonLight=113,126,113		; auch Fortschrittsbalken
ButtonHighLight=113,126,113	; auch Fortschrittsbalken
ButtonShadow=15,10,70
ButtonDarkShadow=0,0,0
ButtonFace=30,30,40

[Cutter]
LocatorColor=255,0,0
MarkerAColor=0,0,255
MarkerBColor=0,0,255
MarkerColor=255,255,0
MarkerActiveColor=0,255,255
GridColor=128,128,128
MidLineColor=128,128,128
RegionColor=128,128,128
RegionBorderColor=0,0,0
SelectedColor=255,0,0
ZoomColor=255,255,255
ZoomTimeColor=128,128,128
LabelColor=255,255,255

[LoopSampler]
MarkerColor=255,0,0
LocatorColor=0,255,0

[About]
ScrollColor=0,0,128
LabelColor=0,0,128

[VisColors]
Vis0=0,0,0               ; display background
Vis1=63,64,64            ; gray color (?)
Vis2=255,0,0             ; Spec high
Vis3=220,50,0
Vis4=0,0,0
Vis5=160,50,208
Vis6=0,0,0
Vis7=160,130,208
Vis8=0,0,0
Vis9=0,176,208
Vis10=0,0,0
Vis11=0,176,208
Vis12=0,0,0
Vis13=0,176,208
Vis14=0,0,0
Vis15=0,176,208
Vis16=0,0,0
Vis17=0,176,208          ; spec low
Vis18=0,176,208          ; ocs 1
Vis19=0,176,208          ; ocs 2
Vis20=0,176,208          ; ocs 3
Vis21=0,176,208          ; ocs 4
Vis22=0,176,208          ; ocs 5
Vis23=0,240,0        ; peak



